<?php
// config.php

// Database credentials
define('DB_HOST', 'localhost');
define('DB_NAME', 'NAMEHERE');
define('DB_USER', 'USERHERE');
define('DB_PASS', 'PASSHERE!');

// Telegram Bot credentials
define('BOT_TOKEN', 'BOTTOKEN');
define('CHAT_ID', 'CHATID');

// Admin credentials
define('ADMIN_USERNAME', 'TESTING');
define('ADMIN_PASSWORD', 'TESTING');
?>
